html {
        height: 100%;
}

body  {
 scrollbar-arrow-color: #000;
/* scrollbar-darkshadow-color: #cff;*/
 scrollbar-face-color: #99b;
 scrollbar-highlight-color: #cce;
 scrollbar-track-color: #333;
/* scrollbar-3dlight-color: #090; */
 scrollbar-shadow-color: #444;
}
					
h1,h2,h3 { font-family: serif; }
i {font-family: sans-serif;}
a {font-weight: bold; }
div.nohover a:hover {
        background-color: transparent;
        background: transparent;
        }
div.nohover a:focus {
        background-color: transparent;
        background: transparent;
        }
a:hover {
        background-color: #609;
        color: #fff;
        }
a:focus {
        background-color: #609;
        color: #fff;
        }
textarea { background-color: #060; color: #0f9; }
input { 
	background-color: #060; 
	color: #cfc; 
	margin: 1px; 
	border: 1px solid #9c9; 
	}
input.checkbox {
	background-color: #040;
	border: 2px solid #9c9;
	}
img.newsthumb {
	margin: 5px;
	border-width: 1px;
	border-style: solid;
	float: left;
}
img.newsthumbright {
	margin: 5px;
	border-width: 1px;
	border-style: solid;
	float: right;
}
